package com.mortals.xhx.module.hik.event.model.req.callback.recognition;

import java.util.List;

import lombok.Data;

@Data
public class EventData {
    /**
     * 识别结果
     */
    private FaceRecognitionResult faceRecognitionResult;
    /**
     * 源事件的唯一标识，即转自的人脸比对事件的唯一标识
     */
    private String srcEventId;
    /**
     * 触发重点人员识别事件的报警的抓拍点的信息
     */
    private List<ResInfoItem> resInfo;
}